/*Général*/

* {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}

h1 {
    margin: 10px 400px;
    padding-bottom: 10px;
    padding-top: 10px;
    border: 1px solid black;
}

h1, h2, .sous_titre, table, h4{
	text-align: center;
}

li {
    list-style-type: none;
    padding-bottom: 1rem;
}

.souligne {
    text-decoration: underline;
}

.container{
    display: grid;
    margin: 0 auto;
    margin-left: 10%;
    margin-right: 10%;
    grid-template-columns: 50% 25% 25%;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr;
    
}

/*Grid et Flexbox*/

.text_container{
    grid-column: 1 / 2;
    grid-row: 1 / 7;
    padding-left: 5%;
    padding-right: 5%;
    background-color: rgba(139, 137, 137, 0.096);
}


.columns {
    grid-area: 1 / 1 / 3 / 2;
    padding-left: 2rem;
    padding-right: 2rem;
}

.rows {
    grid-area: 3 / 1 / 5 / 2;
    padding-left: 2rem;
    padding-right: 2rem;
}

.lesDeux {
    grid-area: 5 / 1 / 7 / 2;
    padding-left: 2rem;
    padding-right: 2rem;
}

.justify-content {
    grid-area: 1 / 1 / 2 / 2;
    padding-left: 2rem;
    padding-right: 2rem;
}

.align-items {
    grid-area: 2 / 1 / 3 / 2;
    padding-left: 2rem;
    padding-right: 2rem;
}

.flex-direction {
    grid-area: 3 / 1 / 4 / 2;
    padding-left: 2rem;
    padding-right: 2rem;
}

.flex-wrap {
    grid-area: 4 / 1 / 5 / 2;
    padding-left: 2rem;
    padding-right: 2rem;
}

.align-content {
    grid-area: 5 / 1 / 6 / 2;
    padding-left: 2rem;
    padding-right: 2rem;
}

.order {
    grid-area: 6 / 1 / 7 / 2;
    padding-left: 2rem;
    padding-right: 2rem;
}

.image_container {
    grid-column: 2 / 4;
    grid-row: 1 / 7;
    padding-left: 5%;
    padding-right: 5%;
}

.grid1 {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-area: 1 / 3 / 2 / 4;
}

.grid2 {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-area: 3 / 3 / 4 / 4;
}

.grid3 {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-area: 2 / 3 / 3 / 4;
}

.grid4 {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-area: 4 / 3 / 5 / 4;
}

.grid5 {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-area: 5 / 3 / 6 / 4;
}

.grid6 {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-area: 6 / 3 / 7 / 4;
}

.flex1 {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-area: 1 / 2 / 2 / 4;
}

.flex2 {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-area: 2 / 2 / 3 / 4;
}

.flex3 {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    grid-area: 3 / 2 / 4 / 3;
}

#flex3, #flex4{
    height: 10rem;
    width: 10rem;
    padding-top: 2rem;
}

.flex4 {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    grid-area: 3 / 3 / 4 / 4;
}

.flex5 {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-area: 6 / 2 / 7 / 4;
}

.flex6 {
    display: flex;
    justify-content: center;
    grid-area: 4 / 2 / 5 / 4;
}

.flex7 {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-area: 5 / 2 / 6 / 4;
}

#flex7 {
    height: 20rem;
    width: 27rem;
}

img {
    height: 15rem;
    width: 23rem;
}

.propriete {
    font-weight: bold;
}

.exemples {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    margin: 2rem;
    background-color: #92d4f7;
    padding-right: 1rem;
    padding-left: 1rem;
    
}


/*Accueil*/

.button_container {
    margin-top: 6rem;
    margin-bottom: 6rem;
    display: grid;
    grid-template-columns: repeat(4, 25%);
}

.button_grid {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-area: 1 / 2 / 2 / 3;
}

.button_flex {
    display: flex;
    justify-content: center;
    align-items: center;
    grid-area: 1 / 3 / 2 / 4;
}

.button {
    width: 13rem;
    height: 13rem;
    background-color: rgba(53, 177, 199, 0.664);
    border: none;
    border-radius: 100%;
}

.compatibilite {
    display: flex;
    justify-content: center;
    align-items: center;
}

table td {
    border: 1px solid rgba(53, 177, 199, 0.664);
}

.img_accueil {
    height: 5rem;
    width: 5rem;
}


.logo {
    position: fixed;
    height: 6rem;
    width: 12rem;
}



